﻿.ddg-dropdown > ul {
	margin: 0 auto;
	padding: 0;
	border-radius: 0px;
	background: #06C; /* Old browsers */
	background: -moz-linear-gradient(top,  #3e8bd9 0%, #0066cc 46%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e8bd9), color-stop(46%,#0066cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3e8bd9 0%,#0066cc 46%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3e8bd9 0%,#0066cc 46%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3e8bd9 0%,#0066cc 46%); /* IE10+ */
	background: linear-gradient(to bottom,  #3e8bd9 0%,#0066cc 46%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e8bd9', endColorstr='#0066cc',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 2px 11px rgba(50, 50, 50, 0.75);
}

/* --------------------------------------------------------- */
/* ------------------------ First Level -------------------- */
/* --------------------------------------------------------- */

.ddg-dropdown > ul > li {
	list-style: none;
	display: inline-block;
	/* inline-block fix */
	margin-bottom: 0;
	vertical-align: top;
	position: relative;
	border-right: 1px solid #ffffff;
	padding: 12px 72px;
	background: none;
}

.ddg-dropdown > ul > li:last-child {
	content: "";
	border-right: none;
}

/* IE8 fix */
.ddg-dropdown > ul > li:first-child  + li + li + li {
	border-right: none;
}

.ddg-dropdown > ul > li:hover {
	background: none repeat scroll 0 0 #0381ff;
}

/* Link colors */
.ddg-dropdown > ul > li > a {
	color: #fff;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	cursor: pointer;
}

.ddg-dropdown > ul > li > a:hover {
	background: none repeat scroll 0 0 #0381ff;
	color: #fff;
	text-decoration:none;
}

.ddg-dropdown ul ul {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
/*	border-bottom: 1px solid #ccc; */
	position: absolute;
	list-style: outside none none;
	top: 35px;
	left: 0;
	/* This is important for the show/hide CSS animation */
	max-height: 0px;
	
	opacity: 0;
	
	overflow:hidden;
	border-radius: 0 !important;
	width: 225px;
	margin-left: 0;
	padding-left: 0;
	background-color: background-color:;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: none;
	z-index: 12;
}

/* --------------------------------------------------------- */
/* -------------------- Second Level ----------------------- */
/* --------------------------------------------------------- */

/* Style of the UL/Dropdown */
.ddg-dropdown ul li:hover ul {
	max-height:400px;
	opacity: 1;
}

/* Default background-color of the dropdown LI */
.ddg-dropdown li ul li {
	border-top: 1px solid #ccc;
	margin-bottom: 0;
	background: #fff;
}

/* Styling of the dropdown links */
.ddg-dropdown li ul li a {
	padding: 8px 12px;
	text-decoration: none;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	color: #118899;
}

.ddg-dropdown li ul li:hover {
	background-color: #0066cc;
}

.ddg-dropdown li ul li:hover a {
	color: #ffffff;
	text-decoration: none;
}

/* --------------------------------------------------------- */
/* ---------------------- Third Level ---------------------- */
/* --------------------------------------------------------- */

.ddg-dropdown ul ul ul {
	display:none;
}
.ddg-dropdown ul ul li:hover ul {
	display:block;
	position:absolute;
	visibility:visible;
	left:100%;
	top:0;
	width:200px;
}
.ddg-dropdown ul ul ul li {
	display:block;
	background-color:#ffffff;
}

.ddg-dropdown ul ul ul li:hover {
	background-color:#ffffff;
}

.ddg-dropdown ul ul li:hover ul li a {
	color:#ffffff;
}
.ddg-dropdown ul ul li:hover ul li:hover a {
	color:#ffffff;
}